<?xml version="1.0" encoding="utf-8"?>

<data>

		<div class="sub_group" data-title="English" data-default>
			<div class="ap_sub" data-show="2" data-hide="8">Video adverts can also <span class="red">have</span> subtitles.</div>
			<div class="ap_sub" data-show="10" data-hide="16">Lorem ipsum is a pseudo-Latin text used in <a href="http://www.google.com/" target="_blank">web design</a>, typography, layout, and printing in place of English to emphasise design elements over content.</div>
			<div class="ap_sub" data-show="18" data-hide="22">It helps to outline the visual elements of a document or presentation, typography, font, or layout.</div>
			<div class="ap_sub" data-show="23" data-hide="28">Its words and letters have been changed by addition or removal, so to deliberately render its content nonsensical.</div>
			<div class="ap_sub" data-show="30" data-hide="38">While lorem ipsum's still resembles classical Latin, it actually has no meaning whatsoever.</div>
		</div>
		
		<div class="sub_group" data-title="German">
			<div class="ap_sub" data-show="2" data-hide="8">Video Anzeigen <span class="red">können</span> auch Untertitel.</div>
			<div class="ap_sub" data-show="10" data-hide="16">Lorem ipsum ist ein in <a href="http://www.google.com/" target="_blank">Web-Design</a>, Typografie, Layout und Druck anstelle von Englisch verwendet, um Design-Elemente auf Inhalt betonen pseudo-lateinischen Text.</div>
			<div class="ap_sub" data-show="18" data-hide="22">Es hilft, die visuelle Elemente eines Dokuments oder einer Präsentation, Typografie, Schrift oder Layout skizzieren.</div>
			<div class="ap_sub" data-show="23" data-hide="28">Seine Worte und Buchstaben durch Hinzufügen oder Entfernen geändert wurde, so bewusst zu machen sein Inhalt unsinnig.</div>
			<div class="ap_sub" data-show="30" data-hide="38">Während Lorem ipsum immer noch ähnelt klassischen Latein, es hat tatsächlich keinerlei Bedeutung.</div>
		</div>
		
		<div class="sub_group" data-title="French">
			<div class="ap_sub" data-show="2" data-hide="8">Annonces vidéo peuvent aussi <span class="red">avoir</span> des sous-titres.</div>
			<div class="ap_sub" data-show="10" data-hide="16">Lorem ipsum est un texte pseudo-latin utilisé dans la <a href="http://www.google.com/" target="_blank">conception web</a>, typographie, mise en page, l'impression et à la place de l'anglais à souligner les éléments de conception sur le contenu.</div>
			<div class="ap_sub" data-show="18" data-hide="22">Il permet de décrire les éléments visuels d'un document ou d'une présentation, la typographie, la police, ou la mise en page.</div>
			<div class="ap_sub" data-show="23" data-hide="28">Ses mots et les lettres ont été modifiés par l'ajout ou le retrait, de sorte à rendre volontairement son contenu absurde.</div>
			<div class="ap_sub" data-show="30" data-hide="38">Alors que de Lorem Ipsum ressemble encore latin classique, elle a effectivement aucun sens</div>
		</div>
		
</data>